<?php
if (!session_id()) {
	session_start();
}

if (!isset($_SESSION["isLogin"]) || !$_SESSION["isLogin"]) {
	echo "<script type=\"text/javascript\">top.location=\"./login.php\";</script>";
	exit();
}
